{
    "language.code": "fr_ca",
    "language.name": "Fran\u00e7ais",
    "language.region": "Canada",
    "item.minecraft.music_disc_5": "Fl\u00f8ga",
    "item.minecraft.music_disc_5.desc": "TotK - Beneath Hyrule Castle",
    "item.minecraft.music_disc_11": "Fl\u00f8ga \u00c9trange",
    "item.minecraft.music_disc_11.desc": "§kCREEPY PASTA",
    "item.minecraft.music_disc_13": "Fl\u00f8ga",
    "item.minecraft.music_disc_13.desc": "Skyrim - Main Theme",
    "item.minecraft.music_disc_blocks": "Fl\u00f8ga",
    "item.minecraft.music_disc_blocks.desc": "TheWitcher3 - Drink Up, There's More!",
    "item.minecraft.music_disc_cat": "Fl\u00f8ga",
    "item.minecraft.music_disc_cat.desc": "Skyrim - Tavern",
    "item.minecraft.music_disc_chirp": "Fl\u00f8ga",
    "item.minecraft.music_disc_chirp.desc": "TheWitcher3 - Steel For Hunt",
    "item.minecraft.music_disc_far": "Fl\u00f8ga",
    "item.minecraft.music_disc_far.desc": "Dwarf Fortress - Main Theme",
    "item.minecraft.music_disc_mall": "Fl\u00f8ga",
    "item.minecraft.music_disc_mall.desc": "Deltarune - My Castle Town",
    "item.minecraft.music_disc_mellohi": "Fl\u00f8ga",
    "item.minecraft.music_disc_mellohi.desc": "GameOfThrones - The Children",
    "item.minecraft.music_disc_otherside": "Fl\u00f8ga",
    "item.minecraft.music_disc_otherside.desc": "ShadowOfTheColossus - Swift Horse",
    "item.minecraft.music_disc_pigstep": "Fl\u00f8ga",
    "item.minecraft.music_disc_pigstep.desc": "BotW - Hyrule Castle",
    "item.minecraft.music_disc_stal": "Fl\u00f8ga",
    "item.minecraft.music_disc_stal.desc": "BERSERK - Forces",
    "item.minecraft.music_disc_strad": "Fl\u00f8ga",
    "item.minecraft.music_disc_strad.desc": "NieR - Shadowlord",
    "item.minecraft.music_disc_wait": "Fl\u00f8ga",
    "item.minecraft.music_disc_wait.desc": "Inscryption - The Temple of Magicks",
    "item.minecraft.music_disc_ward": "Fl\u00f8ga",
    "item.minecraft.music_disc_ward.desc": "Oblivion - Main Theme",
    "item.minecraft.music_disc_relic": "Fl\u00f8ga",
    "item.minecraft.music_disc_relic.desc": "Outer Wilds - Travelers"
}